#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> edi_pol

#[ CREATE TABLE ZACATEK ]#
    id_edi integer NOT NULL DEFAULT 0,
    riadok integer NOT NULL DEFAULT 0,
    ean character(25) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    kod_zak character(25) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    mnozstvo numeric(12,3) NOT NULL DEFAULT 0,
    cena numeric(12,4) NOT NULL DEFAULT 0,
    cena_celk numeric(12,4) NOT NULL DEFAULT 0,
    dan numeric(5,2) NOT NULL DEFAULT 0,
    nazov character(70) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    c_karty integer NOT NULL DEFAULT 0,
    c_data smallint NOT NULL DEFAULT 1,
    idriadok SERIAL,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#